BODY {
	background : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:link {
        text-decoration: none; color: #004080;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}
A:visited {
        text-decoration: none; color: #004080;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:active {
        text-decoration: none; color: #10B1EF;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:hover  {
        text-decoration: underline; color: #0076AE;
    	background-color : #FFB366;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}

A.BOTTONE {
	color: White;
	font : bold 12pt Arial, Helvetica, sans-serif;
}

A.BOTTONE:ACTIVE {
	color: White;
	background: 10%;
	font : bold 12pt Arial, Helvetica, sans-serif;

}

A.BOTTONE:visited {
        text-decoration: none; color: White;
	font : bold 12pt Arial, Helvetica, sans-serif;
}
A.BOTTONE:hover  {
     text-decoration: none; color: #ff9933;
	font : bold 13pt Arial, Helvetica, sans-serif;
	background-color : Black;
}